<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet"  href="css/style.css" >
</head>
<body>
    <header class="header">
        <div class="container">
        
            <div class="logo">
                <img   class="v-middle" src="./img/Logo-FP.gif" alt="">
            </div>
            
            <div class="menu v-middle" id="menuS">
                <nav >
                    <ul class="">
                        <a href="index.html"class=" v-middle cliente-select"> 
                            <li class="line-img v-middle" id="barra-1" onmouseover="hoverItemMenu(this.id)" onmouseout="outItemMenu(this.id)">               
                                <img  class=" " src="./img/itau.png" alt="">      
                                <div id='logo-barra-1'class="barra-bottom-select">
                                    
                                </div>         
                            </li>
                        </a>
                        <a href="#"  class="v-middle"> 
                            <li class="line-img " id="barra-2" onmouseover="hoverItemMenu(this.id)" onmouseout="outItemMenu(this.id)">       
                                <img  class="" src="./img/motorola.png" alt="">
                                <div id='logo-barra-2'class="barra-bottom-select">
                                    
                                </div>                  
                            </li>
                        </a>
                        <a href="#" class="v-middle">
                            <li class="line-img" id="barra-3" onmouseover="hoverItemMenu(this.id)" onmouseout="outItemMenu(this.id)">
                                <img  class=""  src="./img/honda.png" alt="">
                                <div id='logo-barra-3'class="barra-bottom-select">
                                    
                                </div>       
                            </li>
                        </a>
                        <a href="#"  class="v-middle">
                            <li class="line-img"  id="barra-4" onmouseover="hoverItemMenu(this.id)" onmouseout="outItemMenu(this.id)">
                               <img  class="" src="./img/KitchenAid-Logo.png" alt="">    
                               <div id='logo-barra-4'class="barra-bottom-select">
                                    
                                </div>             
                            </li>
                        </a>
                        <a href="#"  class="v-middle">
                            <li class="line-img"  id="barra-5" onmouseover="hoverItemMenu(this.id)" onmouseout="outItemMenu(this.id)">           
                                <img class="" src="./img/whirpool-logo.png" alt="">
                                <div id='logo-barra-5'class="barra-bottom-select">
                                    
                                </div>       
                            
                            </li>
                        </a>
                    </ul>
                </nav>
            </div>
               <!-- <div class="task-id" >     
                    <input type="text" name="idTask" autocomplete="off" onblur="mascaraUrl()"  class="input-dados v-middle d-inline-block" pattern="https?://.+*" placeholder="Id da Task" required>
               </div>  -->   
      </div>
    </header>

  <div class="form">
    <iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdaauPyCHLIFTDhTflcJhQ3HKdG61EONWeoiXRsHYeNbQpE5w/viewform?embedded=true" width="100%" height="1377" frameborder="0" marginheight="0" marginwidth="0">Carregando…</iframe>
  </div>

    


     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
     <script src="js/index.js"></script>
    <script src = "node_modules/form-serializer/jquery.serialize-object.js"> </script>

</body>
</html>